» Ubuntu » パッケージ

Error

two or more packages specified (kdevelop-doc hardy-backports)